using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient; 

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
      if(!Page.IsPostBack)
      {
        SqlConnection sqlCon = new SqlConnection( @"Data Source=EBF_VELOCITY\SQLEXPRESS;Initial Catalog=telerik;User ID=sa;Password=F@1afe1" );
        SqlDataAdapter sqlDa = new SqlDataAdapter( "select * from radmenu", sqlCon );
        DataSet dsradPanel = new DataSet();
        sqlDa.Fill( dsradPanel );
        RadMenu1.DataTextField = "Text";
        RadMenu1.DataFieldID = "ID";
        RadMenu1.DataFieldParentID = "ParentID";
        RadMenu1.DataNavigateUrlField = "NavigateUrl"; 
        RadMenu1.DataSource = dsradPanel;
        RadMenu1.DataBind();
      }
    }
}


